<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layout_shopping_cart"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_shopping_cart"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/ic_shopping_car"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_purchase_cart_number"
        android:layout_width="@dimen/dp_12"
        android:layout_height="@dimen/dp_12"
        android:autoSizeMaxTextSize="@dimen/dp_8"
        android:autoSizeMinTextSize="@dimen/dp_4"
        android:background="@drawable/ui_shape_red_oval"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="0"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_6"
        android:visibility="gone"
        app:layout_constraintRight_toRightOf="@id/iv_shopping_cart"
        app:layout_constraintTop_toTopOf="@id/iv_shopping_cart" />
</com.qmuiteam.qmui.alpha.QMUIAlphaConstraintLayout>